@charset "utf-8";
.rocket_section {
		width: 140vh;
		position: relative;
		overflow: hidden;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.rocket_section {
				width: 2000px;
				min-width: 2000px;
		}
}
.rocket_section .rocketBg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images/rocket_bg_pc.jpg") no-repeat right top;
		background-size: cover;
}
/* ==================== */
.contact_section {
		width: 100vw;
		min-width: 100vw;
		background: #1e1e1e;
		color: #999;
		box-sizing: border-box;
		position: relative;
		margin-left: -1px;
}
.contact_section_inner {
		display: flex;
		flex-flow: column;
		justify-content: space-between;
		padding: 15vh 0 100px 18vh;
		height: 100%;
		box-sizing: border-box;
}
@media(max-height: 800px) and (min-width: 1195px) {
		.contact_section_inner {
				padding: 80px 0 40px 18vh;
		}
}
#contact .section_title_jp a {
		color: #999;
		text-decoration: none;
}
@media (hover: hover) {
		#contact .section_title_jp a:hover {
				color: #be008a;
		}
}
.contact_bottom {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
}
.contact_logo {
		width: 180px;
		margin: 0 0 25px;
}
.contact_logo img {
		width: 100%;
		height: auto;
}
.contact_address p {
		font-family: 'Inter', sans-serif;
		font-size: 16px;
		line-height: 1.6;
		margin: 0 0 40px;
}
.recruit_btn {
		width: 200px;
		font-size: 16px;
		font-family: 'Inter', sans-serif;
}
.recruit_btn a {
		border-radius: 60px;
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #999;
		border: 1px solid #999;
		text-decoration: none;
		transition: background 0.4s;
}
#contact .link_btn a {
		color: #999;
}
#contact .link_btn a::after {
		background: #999;
}
.contact_section .copyright {
		position: absolute;
		top: 100px;
		right: 50px;
		width: 10px;
}
.copyright img {
		width: 100%;
		height: auto;
}
.contact_bottom_left {
		display: flex;
		flex-flow: column;
		justify-content: space-between;
}
.contact_bottom_right {
		padding-right: 50px;
}
.contact_section .contact_back_pc {
		width: 135px;
		margin-bottom: 45px;
}
@media(max-height: 800px) and (min-width: 1195px) {
		.contact_section .contact_back_pc {
				width: 100px;
				margin-bottom: 30px;
		}
}
.contact_back_pc img {
		width: 100%;
		height: auto;
}
@media (hover: hover) {
		.recruit_btn a:hover {
				background: #be008a;
				border: 1px solid #be008a;
				color: #fff;
		}
		#contact .link_btn a:hover {
				color: #be008a;
		}
		#contact .link_btn a:hover::after {
				transform: scale(1);
				background: none;
				border: 1px solid #be008a;
		}
}
@media(max-height: 800px) and (min-width: 1195px) {
		.contact_address p {
				font-size: 14px;
				margin: 0 0 30px;
		}
}
@media(min-width: 1195px) {
		.contact_back_sp {
				display: none;
		}
}
@media(max-width: 1194px) {
		.contact_section {
				width: 100%;
				padding: 100px 25px 60px 60px;
				margin-right: 0;
				margin-left: 0;
		}
		.contact_section_inner {
				padding: 0;
		}
		#contact .section_title {
				margin-bottom: 60px;
		}
		.contact_back_pc {
				display: none;
		}
		.contact_section .contact_back_sp {
				position: absolute;
				right: 25px;
				bottom: 40px;
				width: 90px;
		}
		.contact_back_sp img {
				width: 100%;
				height: auto;
		}
		.contact_section .contact_bottom {
				display: block;
		}
		.recruit_btn {
				margin-bottom: 35px;
		}
		.contact_section .copyright {
				position: absolute;
				top: 130px;
				right: 40px;
		}
}
@media(max-width: 840px) {
		.contact_section {
				width: 100%;
				height: 90vw !important;
				padding: 120px 25px 100px;
				margin-right: 0;
				margin-left: 0;
		}
		.contact_section_inner {
				padding: 0;
		}
		#contact .section_title {
				margin-bottom: 0;
		}
		#contact .section_title .section_title_en {
				font-size: 13vw;
		}
		.contact_address p {
				font-size: 13px;
				margin: 0 0 40px;
		}
		.contact_section .contact_bottom {
				display: block;
				position: absolute;
				left: 25px;
				bottom: 40px;
				width: calc(100vw - 100px);
		}
		.contact_logo {
				width: 150px;
				margin: 0 0 20px;
		}
		.contact_section .copyright {
				position: absolute;
				top: 130px;
				right: 20px;
		}
		.recruit_btn {
				width: 160px;
				font-size: 15px;
		}
		.recruit_btn a {
				height: 40px;
		}
}
@media(max-width: 1194px) {
		.rocket_section {
				background-image: url("../images/rocket_bg_sp3.jpg") !important;
				background-repeat: no-repeat !important;
				background-position: center top !important;
				background-size: cover !important;
				min-height: inherit;
				min-width: inherit;
				height: 58vw !important;
				width: 100% !important;
				margin-bottom: 0;
				position: relative;
				z-index: 10
		}
		.rocket_section .rocketBg {
				display: none;
		}
		.rocket_section::after {
				content: '';
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: rgba(30, 30, 30, var(--after-bg-blk));
		}
}
@media(max-width: 767px) {
		.rocket_section {
				background: none;
				height: 80vh !important;
				margin-bottom: 0;
		}
		body.rocket::before {
				content: '';
				display: block;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				position: absolute;
				background: url("../images/rocket_bg_sp.jpg") no-repeat right top;
				background-size: cover;
				pointer-events: none;
		}
		.rocket_section .rocketBg {
				display: none;
		}
		.contact_section {
				width: 100%;
				height: 100vh !important;
				padding: 150px 25px 200px;
				box-sizing: border-box;
		}
		.verLandscape .contact_section {
				height: 100vw !important;
				padding: 80px 25px 100px;
				box-sizing: border-box;
		}
		.contact_bottom_right {
				padding: 0 0 40px;
		}
}
.mailAdd {
		width: 170px;
}
.mailAdd img {
		width: 170px;
		height: auto;
}